<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Darknet](./bitburner.darknet.md) &gt; [labradar](./bitburner.darknet.labradar.md)

## Darknet.labradar() method

There is more than meets the eye.

**Signature:**

```typescript
labradar(): Promise<Result<any>>;
```
**Returns:**

Promise&lt;[Result](./bitburner.result.md)<!-- -->&lt;any&gt;&gt;

## Remarks

RAM cost: 0 GB

